## golang-github-tdewolff-test 0.0~git20170115.0.a7cf99a

=== debian/changelog ===
golang-github-tdewolff-test (0.0~git20170115.0.a7cf99a-1) unstable; urgency=medium

  * Initial release (Closes: #870590)

 -- Anthony Fok <foka@debian.org>  Thu, 03 Aug 2017 00:16:35 -0600
