=== debian/control ===
Source: golang-github-tdewolff-test
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/tdewolff/test
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tdewolff-test.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tdewolff-test.git
XS-Go-Import-Path: github.com/tdewolff/test
Testsuite: autopkgtest-pkg-go

Package: golang-github-tdewolff-test-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go test helper functions
 github.com/tdewolff/test is a helper package written in Go.
 It implements a few functions that are useful for io testing,
 such as readers and writers that fail after N consecutive reads/writes.
