## golang-github-tdewolff-test 0.0~git20171106.2654270

=== debian/changelog ===
golang-github-tdewolff-test (0.0~git20171106.2654270-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20171106.2654270
  * Apply "cme fix dpkg" and bump Standards-Version to 4.1.4

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 07:55:45 -0600
