=== debian/control ===
Source: golang-github-tdewolff-test
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test.git
Homepage: https://github.com/tdewolff/test
XS-Go-Import-Path: github.com/tdewolff/test

Package: golang-github-tdewolff-test-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go test helper functions
 github.com/tdewolff/test is a helper package written in Go.
 It implements a few functions that are useful for io testing,
 such as readers and writers that fail after N consecutive reads/writes.
