## golang-github-tdewolff-test 1.0.0

=== debian/changelog ===
golang-github-tdewolff-test (1.0.0-2) unstable; urgency=medium

  * Install go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 11:29:17 -0700

golang-github-tdewolff-test (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Update Maintainer address in debian/control
  * Use debhelper (>= 11~)
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 01:45:51 -0700
