=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-tdewolff-test
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test.git
 Homepage: https://github.com/tdewolff/test
