## golang-github-tdewolff-test 1.0.5

=== debian/changelog ===
golang-github-tdewolff-test (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Oct 2019 15:59:16 -0600
