=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test.git
 Homepage: https://github.com/tdewolff/test
