## golang-github-tdewolff-test 1.0.6

=== debian/changelog ===
golang-github-tdewolff-test (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 03:53:10 -0700
