=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-test.git
 Homepage: https://github.com/tdewolff/test
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/tdewolff/test
 
 Package: golang-github-tdewolff-test-dev
