## golang-github-tdewolff-test 1.0.7

=== debian/changelog ===
golang-github-tdewolff-test (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Revert "Install go.mod" in debian/rules, as dh-golang has been
    installing go.mod and go.sum since 1.39 in Dec 2018.
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:17:25 -0600

golang-github-tdewolff-test (1.0.6-3) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark the library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 07:48:24 -0600

golang-github-tdewolff-test (1.0.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:25:33 +0100
