## golang-github-tdewolff-test 1.0.9

=== debian/changelog ===
golang-github-tdewolff-test (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 21 Jun 2023 21:19:12 -0600
