## golang-github-tdewolff-test 1.0.10

=== debian/changelog ===
golang-github-tdewolff-test (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 08:18:35 -0700
