## golang-github-tdewolff-test 1.0.10+git20231121.2d5236e

=== debian/changelog ===
golang-github-tdewolff-test (1.0.10+git20231121.2d5236e-1) unstable; urgency=medium

  * New upstream version 1.0.10+git20231121.2d5236e
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod
  * Set debian/watch to track released tarballs again

 -- Anthony Fok <foka@debian.org>  Sun, 10 Dec 2023 01:40:47 -0700
