## golang-github-tdewolff-test 1.0.10+git20240106.7de5f7d

=== debian/changelog ===
golang-github-tdewolff-test (1.0.10+git20240106.7de5f7d-1) unstable; urgency=medium

  * New upstream version 1.0.10+git20240106.7de5f7d

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jan 2024 06:04:32 -0700
