=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/tdewolff/test/tags .*/v?(\d\S*)\.tar\.gz

#version=4
#opts="mode=git, pgpmode=none, pretty=1.0.10+git%cd.%h" \
#  https://github.com/tdewolff/test \
#  HEAD
