## golang-github-tdewolff-test 1.0.11

=== debian/changelog ===
golang-github-tdewolff-test (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.11
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update debian/watch to v5
  * Update Salsa CI with current golang template
  * Update d/copyright
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 09:51:14 +0200
