=== debian/watch ===
Version: 5

Template: Github
Owner: tdewolff
Project: test
